<?php
if (!defined('SECRET_KEY')){ header("HTTP/1.0 404 Not Found"); exit; }

/*

	PLEASE ONLY MAKE CHANGES HERE IF YOU
	KNOW WHAT YOU ARE DOING
	
                                			*/

/* BACKUP & RESTORE SETTINGS ****************/

define('MYSQL_PATH', 	'/usr/bin');     		// Absolute Server Path to you MySQL apps
define('BACKUP_TEMP', 	'/tmp');			    // TEMP folder for database backups and restores

define('OPTIMIZE', 		'0'); 					// Optimizes DB, after a backup. 0=off, 1=on
define('MAX_EXEC_TIME', '45'); 					// Optimizes DB, after a backup. 0=off, 1=on

/* ZIP & UNZIP SETTINGS ********************/

define('ZIP', 			'zip -mj');		    	// ZIP command:		e.g. "zip -mj dest-file.zip source.sql"
define('UNZIP', 		'unzip -qq -p');    	// UNZIP command:   e.g. "unzip -qq -p file.zip > file-unzipped.sql"

/*******************************************/
?>